## linux-signed-intel-iotg-5.15 5.15.0-1037.42~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1037.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 27 Jul 2023 20:16:41 +0800

linux-generate-intel-iotg-5.15 (5.15.0-1036.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.41~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 18 Jul 2023 16:17:27 +0800
