=== debian/changelog ===
linux-signed-intel-iotg-5.15 (5.15.0-1037.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 27 Jul 2023 20:16:41 +0800

linux-signed-intel-iotg-5.15 (5.15.0-1036.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.41~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 18 Jul 2023 16:17:27 +0800

linux-signed-intel-iotg-5.15 (5.15.0-1034.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.39~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 23 Jun 2023 13:50:46 +0800

linux-signed-intel-iotg-5.15 (5.15.0-1033.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.38~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Sun, 11 Jun 2023 23:17:13 +0800

linux-signed-intel-iotg-5.15 (5.15.0-1031.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.36~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 25 May 2023 13:34:21 +0800

linux-signed-intel-iotg-5.15 (5.15.0-1030.35~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.35~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 17:38:53 -0300

linux-signed-intel-iotg-5.15 (5.15.0-1029.34~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.34~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 28 Apr 2023 13:02:09 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1028.33~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1028.33~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 06 Apr 2023 16:28:21 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1027.32~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1027.32~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 06 Mar 2023 12:50:53 -0500

linux-signed-intel-iotg-5.15 (5.15.0-1026.31~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1026.31~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 17 Feb 2023 19:53:48 +0800

linux-signed-intel-iotg-5.15 (5.15.0-1025.30~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1025.30~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 10:50:28 +0100

linux-signed-intel-iotg-5.15 (5.15.0-1024.29~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1024.29~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Mon, 16 Jan 2023 12:33:15 -0500

linux-signed-intel-iotg-5.15 (5.15.0-1023.28~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1023.28~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 09:15:14 -0300

linux-signed-intel-iotg-5.15 (5.15.0-1022.27~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1022.27~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Jan 2023 15:11:04 -0500

linux-signed-intel-iotg-5.15 (5.15.0-1018.23~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1018.23~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Oct 2022 10:54:36 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1017.22~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.22~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Oct 2022 13:22:32 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1016.21~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1016.21~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Tue, 13 Sep 2022 13:28:44 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1015.20~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1015.20~20.04.2

 -- Philip Cox <philip.cox@canonical.com>  Tue, 06 Sep 2022 12:41:36 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1015.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1015.20~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Fri, 02 Sep 2022 08:45:09 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1014.18~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1014.18~20.04.2

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Aug 2022 11:51:22 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1014.18~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1014.18~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Aug 2022 11:14:42 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1010.14~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1010.14~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jun 2022 17:55:23 -0300

linux-signed-intel-iotg-5.15 (5.15.0-1008.11~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1008.11~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Jun 2022 15:24:44 -0300

linux-signed-intel-iotg-5.15 (5.15.0-1006.8~20.04.1) focal; urgency=medium


