## linux-signed-intel-iotg-5.15 5.15.0-1046.52~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1046.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.52~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 22 Nov 2023 12:17:35 -0500

linux-generate-intel-iotg-5.15 (5.15.0-1045.51~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.51~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 15 Nov 2023 14:52:09 -0500
