=== debian/changelog ===
linux-signed-intel-iotg-5.15 (5.15.0-1046.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.52~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 22 Nov 2023 12:17:35 -0500

linux-signed-intel-iotg-5.15 (5.15.0-1045.51~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.51~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 15 Nov 2023 14:52:09 -0500

linux-signed-intel-iotg-5.15 (5.15.0-1044.50~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1044.50~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 18 Oct 2023 14:00:44 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1043.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1043.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 12 Oct 2023 06:55:20 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1041.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.47~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 25 Sep 2023 14:10:29 -0400

linux-signed-intel-iotg-5.15 (5.15.0-1040.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1040.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 13 Sep 2023 14:11:51 +0800

linux-signed-intel-iotg-5.15 (5.15.0-1039.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 12 Sep 2023 11:25:35 +0800

linux-signed-intel-iotg-5.15 (5.15.0-1039.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.44~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 01 Sep 2023 16:33:05 +0800

linux-signed-intel-iotg-5.15 (5.15.0-1038.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.43~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 17 Aug 2023 14:42:54 +0800
