## linux-signed-intel-iotg-5.15 5.15.0-1048.54~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1048.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.54~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 19 Jan 2024 11:46:55 -0500

linux-generate-intel-iotg-5.15 (5.15.0-1047.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.53~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jan 2024 09:28:48 -0500
