## linux-signed-intel-iotg-5.15 5.15.0-1059.65~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1059.65~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1059.65~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 18 Jun 2024 11:09:42 +0200

linux-generate-intel-iotg-5.15 (5.15.0-1058.64~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1058.64~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 22 May 2024 16:40:57 +0200
