=== debian/changelog ===
linux-signed-intel-iotg-5.15 (5.15.0-1059.65~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1059.65~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 18 Jun 2024 11:09:42 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1058.64~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1058.64~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 22 May 2024 16:40:57 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1056.62~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1056.62~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Apr 2024 14:01:00 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1053.59~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1053.59~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Apr 2024 11:20:50 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1052.58~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1052.58~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Mar 2024 14:58:12 +0100

linux-signed-intel-iotg-5.15 (5.15.0-1051.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.57~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 13 Mar 2024 19:01:11 +0100

linux-signed-intel-iotg-5.15 (5.15.0-1050.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 20 Feb 2024 13:42:01 -0500

linux-signed-intel-iotg-5.15 (5.15.0-1049.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.55~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 15 Feb 2024 10:31:06 -0500
