=== debian/changelog ===
linux-signed-intel-iotg-5.15 (5.15.0-1060.66~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1060.66~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 20 Jun 2024 00:01:26 +0200
