## linux-signed-intel-iotg-5.15 5.15.0-1066.72~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1066.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1066.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 07 Oct 2024 17:50:18 +0200

linux-generate-intel-iotg-5.15 (5.15.0-1065.71~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.71~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 04 Sep 2024 10:21:22 +0300
