=== debian/changelog ===
linux-signed-intel-iotg-5.15 (5.15.0-1066.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1066.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 07 Oct 2024 17:50:18 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1065.71~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.71~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 04 Sep 2024 10:21:22 +0300

linux-signed-intel-iotg-5.15 (5.15.0-1064.70~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-intel-iotg-5.15-5.15.0-1063.69~20.04.1
    - Ubuntu-intel-iotg-5.15-5.15.0-1064.70~20.04.1

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 20 Aug 2024 12:20:46 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1064.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 20 Aug 2024 11:00:58 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1063.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 09 Aug 2024 13:09:31 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1062.68~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1062.68~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 17 Jul 2024 18:19:20 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1061.67~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.67~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 12 Jul 2024 12:23:33 +0200
