## linux-signed-intel-iotg-5.15 5.15.0-1067.73~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1067.73~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.73~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 18 Oct 2024 00:41:31 +0200
