=== debian/control ===
Source: linux-signed-intel-iotg-5.15
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-image-unsigned-5.15.0-1067-intel-iotg (= 5.15.0-1067.73~20.04.1) [amd64],
 linux-buildinfo-5.15.0-1067-intel-iotg (= 5.15.0-1067.73~20.04.1) [amd64],
 linux-generate-intel-iotg-5.15 (= 5.15.0-1067.73~20.04.1),
Standards-Version: 3.9.4

Package: linux-image-5.15.0-1067-intel-iotg
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-intel-iotg-5.15 (= 5.15.0-1067.73~20.04.1)
Description: Signed kernel image intel-iotg
 A kernel image for intel-iotg.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.15.0-1067-intel-iotg-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.15.0-1067-intel-iotg-dbgsym
Description: Signed kernel image intel-iotg
 A link to the debugging symbols for the intel-iotg signed kernel.
