## linux-signed-intel-iotg-5.15 5.15.0-1071.77~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1071.77~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1071.77~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 19 Dec 2024 10:59:49 +0100

linux-generate-intel-iotg-5.15 (5.15.0-1070.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 18 Dec 2024 16:19:06 +0100
