## linux-signed-intel-iotg-5.15 5.15.0-1074.80~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1074.80~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1074.80~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 21 Feb 2025 11:06:29 +0100

linux-generate-intel-iotg-5.15 (5.15.0-1073.79~20.04.2) focal; urgency=medium

  * Main version: 5.15.0-1073.79~20.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 30 Jan 2025 22:33:30 +0100
