## linux-signed-intel-iotg-5.15 5.15.0-1079.85~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1079.85~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1079.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 01 May 2025 11:41:41 +0200

linux-generate-intel-iotg-5.15 (5.15.0-1078.84~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1078.84~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 16 Apr 2025 11:16:40 +0200
