=== debian/changelog ===
linux-signed-intel-iotg-5.15 (5.15.0-1079.85~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1079.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 01 May 2025 11:41:41 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1078.84~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1078.84~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 16 Apr 2025 11:16:40 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1077.83~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1077.83~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Apr 2025 18:05:53 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1076.82~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1076.82~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 21 Mar 2025 16:27:32 +0100

linux-signed-intel-iotg-5.15 (5.15.0-1075.81~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1075.81~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 04 Mar 2025 12:38:10 +0100
