=== debian/changelog ===
linux-signed-intel-iotg-5.15 (5.15.0-1083.89~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1083.89~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 01 Jul 2025 16:43:16 +0200

linux-signed-intel-iotg-5.15 (5.15.0-1081.87~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1081.87~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 02 Jun 2025 14:43:39 +0200
