## linux-signed-intel-iotg-5.15 5.15.0-1084.90~20.04.1

=== debian/ancillary/linux-generate-intel-iotg-5.15/debian/changelog ===
linux-generate-intel-iotg-5.15 (5.15.0-1084.90~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1084.90~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 16 Jul 2025 16:46:10 +0200
